Vous êtes ici:   Home > RibbonCreator 2010 > Configuration requise

Configuration requise

RibbonCreator 2010 intègre une interface WYSIWYG qui vous permet de créer des rubans. RibbonCreator 2010 a été développé sur VB 2008 et nécessite .NET Framework 2.0.

RibbonCreator 2010 a été testé sous Windows XP (SP2), Windows XP x64, Windows Vista (32 bits) et Windows Vista x64, Windows 7 (32 bits) et Windows 7 x64, Win8 x86 et Win8 x64, avec et sans Access 2010 installé et également en allemand et en anglais.

Pour insérer un ruban directement dans une base de données Access, Access 2010 ou une version supérieure doit être installé.

Sur un ordinateur sans Access 2010, le Moteur de base de données Microsoft Access 2010 doit être installé.

Configuration minimale requise :  

Recommended System Requirements:

 



 

Microsoft and the Office logo are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries.

Dernières mises à jour:

08.04.2018
IDBE RibbonCreator 2016 (x86 and x64) for Office 2013 and Office 2016 - new release. ...


22.09.2015
IDBE RibbonCreator 2016 (x86 and x64) for Office 2013 and Office 2016 - first release. ...

07.04.2013
Revised versions for RibbonCreator 2010 (Version: 1.1016) Revised versions for RibbonCreator 2013 (Version: 1.1002) ...

16.03.2013
First release of IDBE RibbonCreator 2013 ...

 

Dernière mise à jour:
14.07.2018, 15:52